/*     314265 : 텍스트 오버레이 이미지      */
.text_over_img__314265__ {display:inline-block;overflow:hidden;position:relative;width:1000px;max-width:100%;vertical-align:top}
.text_over_img__314265__ * {box-sizing:border-box}
.text_over_img__314265__ a {display:inline-block;max-width:100%}
.text_over_img__314265__ img {vertical-align:top}
.text_over_img__314265__ .caption {position:absolute;left:0;width:100%}
.text_over_img__314265__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__314265__ .caption .subject {font-weight:bold;color:#000000}
.text_over_img__314265__ .caption .content {color:#000000}

.text_m_sml__314265__ .caption .subject {font-size:30px;line-height:1.5em}
.text_m_sml__314265__ .caption .content {font-size:30px;line-height:1.5em}
.text_m_med__314265__ .caption .subject {font-size:40px;line-height:1.4em}
.text_m_med__314265__ .caption .content {font-size:40px;line-height:1.5em}
.text_m_big__314265__ .caption .subject {font-size:50px;line-height:1.4em}
.text_m_big__314265__ .caption .content {font-size:40px;line-height:1.5em}

.text_top__314265__ .caption {top:20px;text-align:left}
.text_mid__314265__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__314265__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__314265__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__314265__ .caption {bottom:40px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__314265__ .caption .subject {font-size:40px;line-height:1.5em}
	.text_sml__314265__ .caption .content {font-size:40px;line-height:1.5em}
	.text_med__314265__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_med__314265__ .caption .content {font-size:40px;line-height:1.5em}
	.text_big__314265__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__314265__ .caption .content {font-size:40px;line-height:1.5em}
}

